.container.promo-wrapper {
    width: 1360px !important;
    margin-top: 60px;
    margin-bottom: 60px;
}

#sep-banner {
    width: 100%;
    background-image: url(../images/banner/back.jpg);
    background-image: -webkit-image-set(url("../images/banner/back.jpg") 1x,
            url("../images/banner/back@2x.jpg") 2x);
    background-image: image-set(url("../images/banner/back.webp") type("image/webp") 1x,
            url("../images/banner/back@2x.webp") type("image/webp") 2x,
            url("../images/banner/back.jpg") type("image/jpg") 1x,
            url("../images/banner/back@2x.jpg") type("image/jpg") 2x);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#sep-banner .banner-inner {
    height: auto;
    width: 100%;
    position: relative;
    gap: 11px;
}

#sep-banner .banner-main {
    margin-top: 37px;
    margin-bottom: 43px;
}

#sep-banner .button {
    margin-top: 0;
    font-size: 1.3em;
    width: 11em;
    height: 2.1em;
    border-radius: 1.1em;
    z-index: 1;
    background-color: #FAA719;
    line-height: 4;
    border: none;
    text-decoration: none;
    color: white;
}

#sep-banner .button:hover,
#sep-banner.button:visited,
#sep-banner .button:active {
    text-decoration: none;
    color: white;
}

#sep-banner p {
    margin: 0;
}

#sep-banner .text {
    color: #FFF;
    text-align: center;
    font-family: "aaux-next";
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 112%;
    text-transform: uppercase;
    max-width: 420px;
    margin-bottom: 18px;
}

#sep-banner .banner-image {
    width: 270.527px;
}

#sep-banner .banner-image picture {
    width: 100%;
}

#sep-banner .image {
    bottom: -139px;
}

@supports (background: -webkit-named-image(i)) {
    #sep-banner .button {
        padding-top: 2px;
    }
}

@media screen and (max-width: 1200px) {
    #sep-banner .banner-image {
        display: none;
    }
}

@media screen and (max-width: 991px) {
    #sep-banner .banner-inner {
        padding: 15px;
        flex-direction: column;
        gap: 0;
    }

    #sep-banner .banner-main {
        margin: 0;
    }
}

@media screen and (max-width: 767px) {
    #sep-banner {
        background-position: bottom center;
        background-image: url(../images/banner/back-m.jpg);
        background-image: -webkit-image-set(url("../images/banner/back-m.jpg") 1x,
                url("../images/banner/back-m@2x.jpg") 2x);
        background-image: image-set(url("../images/banner/back-m.webp") type("image/webp") 1x,
                url("../images/banner/back-m@2x.webp") type("image/webp") 2x,
                url("../images/banner/back-m.jpg") type("image/jpg") 1x,
                url("../images/banner/back-m@2x.jpg") type("image/jpg") 2x);
    }

    #sep-banner .banner-inner {
        padding: 0;
        margin: 0;
    }

    #sep-banner .banner-inner .banner-main {
        width: 100%;
    }

    #sep-banner .banner-inner .banner-cta {
        width: 100%;
    }

    .container.promo-wrapper {
        margin-bottom: 20px;
    }

    #sep-banner .text {
        font-size: 30px;
        max-width: 216px;
    }

}

@media screen and (max-width: 567px) {
    #sign-up {
        margin-top: 0 !important;
    }

    #sep-banner .image {
        bottom: 0;
        position: absolute;
        width: 46%;
        right: -4%;
        top: -36px;
        max-width: 158px;
    }

    #sep-banner .text-box picture {
        max-width: 39%;
        width: 100%;
    }

    #sep-banner .text-box {
        margin-top: 28px;
        margin-bottom: 39px;
        max-width: 355px;
    }

    #sep-banner .banner-inner {
        padding-top: 26px;
        padding-bottom: 32px;
    }

    #sep-banner .text {
        max-width: unset;
        padding-left: 15px;
        width: 100%;
        text-align: left;
        margin-bottom: 0;
        font-size: 32px;
        /* max-width: 200px; */
        padding: 0;
    }

    .container.promo-wrapper {
        padding: 0 20px;
    }
}

.container.promo-wrapper {
    width: 1360px !important;
    margin-top: 60px;
    margin-bottom: 60px;
}

#sep-banner {
    width: 100%;
    background-image: url(../images/banner/back.jpg);
    background-image: -webkit-image-set(url("../images/banner/back.jpg") 1x,
            url("../images/banner/back@2x.jpg") 2x);
    background-image: image-set(url("../images/banner/back.webp") type("image/webp") 1x,
            url("../images/banner/back@2x.webp") type("image/webp") 2x,
            url("../images/banner/back.jpg") type("image/jpg") 1x,
            url("../images/banner/back@2x.jpg") type("image/jpg") 2x);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#sep-banner .banner-inner {
    height: auto;
    width: 100%;
    position: relative;
    gap: 11px;
}

#sep-banner .banner-main {
    margin-top: 37px;
    margin-bottom: 43px;
}

#sep-banner .button {
    margin-top: 0;
    font-size: 1.3em;
    width: 11em;
    height: 2.1em;
    border-radius: 1.1em;
    z-index: 1;
    background-color: #FAA719;
    line-height: 4;
    border: none;
    text-decoration: none;
    color: white;
}

#sep-banner .button:hover,
#sep-banner.button:visited,
#sep-banner .button:active {
    text-decoration: none;
    color: white;
}

#sep-banner p {
    margin: 0;
}

#sep-banner .text {
    color: #FFF;
    text-align: center;
    font-family: "aaux-next";
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 112%;
    text-transform: uppercase;
    max-width: 420px;
    margin-bottom: 18px;
}

#sep-banner .banner-image {
    width: 270.527px;
}

#sep-banner .banner-image picture {
    width: 100%;
}

#sep-banner .image {
    bottom: -139px;
}

@supports (background: -webkit-named-image(i)) {
    #sep-banner .button {
        padding-top: 2px;
    }
}

@media screen and (max-width: 1200px) {
    #sep-banner .banner-image {
        display: none;
    }
}

@media screen and (max-width: 991px) {
    #sep-banner .banner-inner {
        padding: 15px;
        flex-direction: column;
        gap: 0;
    }

    #sep-banner .banner-main {
        margin: 0;
    }
}

@media screen and (max-width: 767px) {
    #sep-banner {
        background-position: bottom center;
        background-image: url(../images/banner/back-m.jpg);
        background-image: -webkit-image-set(url("../images/banner/back-m.jpg") 1x,
                url("../images/banner/back-m@2x.jpg") 2x);
        background-image: image-set(url("../images/banner/back-m.webp") type("image/webp") 1x,
                url("../images/banner/back-m@2x.webp") type("image/webp") 2x,
                url("../images/banner/back-m.jpg") type("image/jpg") 1x,
                url("../images/banner/back-m@2x.jpg") type("image/jpg") 2x);
    }

    #sep-banner .banner-inner {
        padding: 0;
        margin: 0;
    }

    #sep-banner .banner-inner .banner-main {
        width: 100%;
    }

    #sep-banner .banner-inner .banner-cta {
        width: 100%;
    }

    .container.promo-wrapper {
        margin-bottom: 20px;
    }

    #sep-banner .text {
        font-size: 30px;
        max-width: 216px;
    }

}

@media screen and (max-width: 567px) {
    #sign-up {
        margin-top: 0 !important;
    }

    #sep-banner .image {
        bottom: 0;
        position: absolute;
        width: 46%;
        right: -4%;
        top: -36px;
        max-width: 158px;
    }

    #sep-banner .text-box picture {
        max-width: 39%;
        width: 100%;
    }

    #sep-banner .text-box {
        margin-top: 28px;
        margin-bottom: 39px;
        max-width: 355px;
    }

    #sep-banner .banner-inner {
        padding-top: 26px;
        padding-bottom: 32px;
    }

    #sep-banner .text {
        max-width: unset;
        padding-left: 15px;
        width: 100%;
        text-align: left;
        margin-bottom: 0;
        font-size: 32px;
        /* max-width: 200px; */
        padding: 0;
    }

    .container.promo-wrapper {
        padding: 0 20px;
    }

    #sep-banner .main {
        width: 300px;
    }
}

@media screen and (max-width: 400px) {
    #sep-banner .text {
        max-width: unset;
        padding-left: 15px;
        width: 100%;
        text-align: left;
        margin-bottom: 0;
        max-width: unset;
        font-size: 30px;
    }

    #sep-banner .image {
        bottom: 0;
        position: absolute;
        width: 41%;
        right: 0%;
        top: -36px;
        max-width: 150px;
    }

    #sep-banner .main {
        max-width: 274px;
        width: 100%;
    }
}